@font-face {
    font-family: 'SMTextsFont';
    src: url(/assets/fonts/B52.eot);
    src:
        url(/assets/fonts/B52.eot?#iefix) format('embedded-opentype'),
        url(/assets/fonts/B52.woff2) format('woff2'),
        url(/assets/fonts/B52.woff) format('woff'),
        url(/assets/fonts/B52.ttf) format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'SMTextsFont';
    src: url(/assets/fonts/B52.eot);
    src:
        url(/assets/fonts/B52.eot?#iefix) format('embedded-opentype'),
        url(/assets/fonts/B52.woff2) format('woff2'),
        url(/assets/fonts/B52.woff) format('woff'),
        url(/assets/fonts/B52.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'SMTextsFont';
    src: url(/assets/fonts/B52.eot);
    src:
        url(/assets/fonts/B52.eot?#iefix) format('embedded-opentype'),
        url(/assets/fonts/B52.woff2) format('woff2'),
        url(/assets/fonts/B52.woff) format('woff'),
        url(/assets/fonts/B52.ttf) format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'SMTextsFont';
    src: url(/assets/fonts/B52.eot);
    src:
        url(/assets/fonts/B52.eot?#iefix) format('embedded-opentype'),
        url(/assets/fonts/B52.woff2) format('woff2'),
        url(/assets/fonts/B52.woff) format('woff'),
        url(/assets/fonts/B52.ttf) format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'SMHeadersFont';
    src: url(/assets/fonts/Lovelace-Light.eot);
    src:
        url(/assets/fonts/Lovelace-Light.eot?#iefix) format('embedded-opentype'),
        url(/assets/fonts/Lovelace-Light.woff2) format('woff2'),
        url(/assets/fonts/Lovelace-Light.woff) format('woff'),
        url(/assets/fonts/Lovelace-Light.ttf) format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SMHeadersFont';
    src:
        url(/assets/fonts/Lovelace-Regular.eot?#iefix) format('embedded-opentype'),
        url(/assets/fonts/Lovelace-Regular.woff2) format('woff2'),
        url(/assets/fonts/Lovelace-Regular.woff) format('woff'),
        url(/assets/fonts/Lovelace-Regular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SMAltFont';
    src:
        url(/assets/fonts/astonscriptbold-bold.eot?#iefix) format('embedded-opentype'),
        url(/assets/fonts/astonscriptbold-bold.woff2) format('woff2'),
        url(/assets/fonts/astonscriptbold-bold.woff) format('woff'),
        url(/assets/fonts/astonscriptbold-bold.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}
